[%General]
Debug_Max_Message_count=20
Waittime_between_rechecking_offline_users=40000
current_Style=Plastique
current_Style_sheet=Default

[Network]
SamHost=127.0.0.1
Destination=test
TunnelName=I2P-Messenger
SamPort=7656
inbound.quantity=1
inbound.backupQuantity=0
inbound.length=1
outbound.quantity=1
outbound.backupQuantity=0
outbound.length=1
SessionOptionString="inbound.nickname=I2P-Messenger inbound.quantity=1 inbound.backupQuantity=0 inbound.length=1 outbound.quantity=1 outbound.backupQuantity=0 outbound.length=1"

[Sound]
Enable\User_go_Online=true
Enable\User_go_Offline=false
Enable\FileSend_Finished=false
Enable\FileRecive_Incoming=true
Enable\FileRecive_Finished=false
Enable\NewChatMessage=true
SoundFilePath\User_go_Online=./sounds/Startup.wav
SoundFilePath\User_go_Offline=
SoundFilePath\FileSend_Finished=
SoundFilePath\FileRecive_Incoming=./sounds/File.wav
SoundFilePath\FileRecive_Finished=
SoundFilePath\NewChatMessage=./sounds/Notify.wav
